/ lang / isspace
IsSpace
Syntax

    bResult = IsSpace ( sExpr AS String ) AS Boolean
    bResult = Space? ( sExpr AS String ) AS Boolean

Returns TRUE if the String sExpr contains only spaces.

A space is one of the following characters:

- A space " ",
- A form-feed `Chr$(12)`,
- A newline `"\n"`,
- A carriage return `"\r"`,
- A horizontal tab `"\t"`,
- A vertical tab `Chr$(11)`.

### Examples

    PRINT IsSpace(" \\n \\r\\n")
    <hr>True

    PRINT IsSpace("Gambas\\n")
    <hr>False

### See also

Character Test Functions